Topic : Compatible with any iOS version  

Compatible with any iOS version

any way to add that option?
"Compatible with any iOS version"
Locked0
It's possible, but hard. What precision do you need ?

Just detect type of device (ipad/iphone/ipod) and firmware or detect the exact device ?
Locked0
only an option to see if the ios version is compatible with tweaks.
each member to put up a tweak that requires ios version and so you put a banner that says if it is compatible or not

 This post has been edited by @@Diablowsky at .

Locked0
This feature has been added, topic locked!

 This post has been edited by @Relisiuol at .

Locked0

1 / 1